Commit 6994f719 authored by Millian Poquet's avatar Millian Poquet
Browse files

[doc] README: simgrid version clarification

parent 7db18a8e
......@@ -150,7 +150,9 @@ please note it might be outdated.
Batsim dependencies are listed below:
- SimGrid. dev version is recommended (203ec9f99 for example).
To use SMPI jobs, use commit 587483ebe of
[mpoquet's fork](https://github.com/mpoquet/simgrid/)
[mpoquet's fork](https://github.com/mpoquet/simgrid/).
To use energy, please consider using the Batsim upstream_sg branch and
SimGrid commit e96681fb8.
- RapidJSON (1.02 or greater)
- Boost 1.62 or greater (system, filesystem, regex, locale)
- C++11 compiler
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment